CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 61.0.3139.0, Copyright 2017 Ang Mga May-akda ng Chromium. Nakalaan ang lahat ng karapatan.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Ang mga detalye mula sa iyong mga contact ay maaaring makatulong sa iyong sumagot ng mga form nang mas mabilis sa Chromium.";
NSHumanReadableCopyright = "Copyright 2017 Ang Mga May-akda ng Chromium. Nakalaan ang lahat ng karapatan.";
